
FJS Security Project - Bug #13

SNMP: switchboard should be updated to SNMPV3,

03/26/2019 11:45 AM - admin

Status: Validated Start date: 03/26/2019

Priority: Minor   

Assignee: mdj   

Project:  Sender:  

Product:  External Reference:  

Observer:  Validation version:  

Observation Phase:  State justification:  

Visibility: Internal Additional info.:  

Scope:  Delivered version:  

Site:    

Description

SNMP: Switchboard should be updated to SNMPV3 and disable SNMPV1 and V2

YHW_20190530_Validated_OK

Related issues:

Copied to Bug #14: SNMP: the property security of swith always display warning Validated 03/26/2019

History

#1 - 03/26/2019 11:47 AM - admin

- Assignee set to mdj

#2 - 03/26/2019 05:42 PM - admin

- Copied to Bug #14: SNMP: the property security of swith always display warning added

#3 - 05/24/2019 02:18 PM - mdj

admin wrote:

SNMP: Switchboard should be updated to SNMPV3 and disable SNMPV1 and V2

 

fixed

#4 - 06/03/2019 10:49 AM - hwyang

- Description updated

- Status changed from Reserved to Validated
